l_english:

 wicca_religion:1 "Wicca"
 wicca_religion_adj:1 "Wiccan"
 wicca_religion_adherent:1 "Wiccan"
 wicca_religion_adherent_plural:1 "Wiccans"
 wicca_religion_desc:1 "Wicca, also known as the Craft, was founded before the Event by High Priest Scire, from which all British Wiccans trace initiatory descent. Wicca is a religion that is not born into, as all members must pass initiatory rites when of age, proving their dedication to the Craft. Organised into various Lodges, Wiccan religious practices are generally secretive and private, taking place in nature and in the cover of moonlight."

 avalonian:0 "Summer Queen Lodges"
 avalonian_adj:0 "Avalonian"
 avalonian_adherent:0 "Avalonian"
 avalonian_adherent_plural:0 "Avalonians"
 avalonian_desc:0 "Born from the old Wiccan rites, the Summer Queen trace their heritage back to their founder, the grand wizard Scire, who led a great revival of ancient Arthurian traditions in Britain. The Summer Queen faithful believe that long ago in Avalon, the Queen married a mighty and noble knight. Thus, the Queen was granted eternal dominion over the summer, and the knight became the King of Winter. Their subjects on earth were free to revel under their protection, enjoying celebrations of morris dancing, maypoles, the burning of wicker men, and vast amounts of cider. The Summer Queen grants her followers health and prosperity, while the Winter King protects his subjects from invaders and evil fae using the legendary sword Excalibur, emanations of which are said to still be found in the natural world."
 avalonian_religious_head_title:0 "WIP"
 avalonian_religious_head_title_name:0 "WIP"